{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
 liste de choix "absences"
    </div>

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
      <label class='col-lg-2' for="spnRécapAbsUsagersParCommentaire_Granularité">Tenir compte des </label>
      <input class="col-lg-1" type='number' name='spnRécapAbsUsagersParCommentaire_Granularité'> premiers caractères des commentaires
      {# parametres : "giRécapAbsUsagersParCommentaire_Granularité" #}
    </div>

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
      <label class='col-lg-1' for="txtRécapAbsUsagersParCommentaire_Titre">Titre</label>
      <input class="col-lg-2" type='text' name='txtRécapAbsUsagersParCommentaire_Titre'> 
      {# parametres : "gsRécapAbsUsagersParCommentaire_Titre" #}
    </div>

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbListing_AbsencesParCommentaire_MontreHeuresDébutFin", false, "LU","chkListing_AbsencesParCommentaire_MontreHeuresDébutFin","Inclure les heures de début et de fin") }}
    </div>
    
{% endblock %}